/* COUNTDOWN ====================================================================*/
/*#header-countdown-band {
	background: white;
	padding:28px 0 12px 0;
}
.countdown-title { color: #83325e;
	font-size: 24px;
	text-align: center;
	font-weight: 300;
	letter-spacing: 0.12em;
	padding: 0px 0px 15px 0px;
	text-transform: uppercase; } 
*/
/* COUNTDOWN CLOCK AREA =========================================================*/
.countdown-timer {
	padding:0;
	margin:0;
}
ul#count-down-index {
	list-style: none;
	margin: 0;
	padding:0px 280px 0px 0px;
	text-align: center; 
}
ul#count-down-index li { 
	display: inline-block;
	padding:4px 20px 0 20px;
}
ul#count-down-index li p {
	color: #fff;
	font-size: 16px;
	letter-spacing: .05em;
	text-transform:uppercase;
	padding: 4px 0;
	font-weight: bold;
}
.days,
.hours,
.minutes {
	color: #E0AE28;
	font-size: 40px;
	font-weight: 500;
}

@media (min-width: 992px) and (max-width: 1199px) {

ul#count-down-index {
	list-style: none;
	margin: 0;
	padding:0px 160px 0px 0px;
	text-align: center; 
	
}
ul#count-down-index li p {
	color: #fff;
	font-size: 12px;
	letter-spacing: .05em;
	text-transform:uppercase;
	padding: 4px 0;
	font-weight: bold;
}

.days,
.hours,
.minutes {
	color: #E0AE28;
	font-size: 25px;
	font-weight: 500;
}

}

@media (max-width: 991px) {
ul#count-down-index {
	padding:0px 150px 0px 0px;
	
}
ul#count-down-index li p {
	font-size: 12px;
}

.days,
.hours,
.minutes {
	font-size: 25px;
}
}


@media (max-width: 768px) {
	ul#count-down-index {
	padding: 30px 0px 0px 0px;
	
}
ul#count-down-index li p {
	font-size: 12px;
}

.days,
.hours,
.minutes {
	font-size: 35px;
}

#index-hero-band {
    height: 280px;
}
}

@media (max-width: 575px) {


.days,
.hours,
.minutes {
	font-size: 30px;
}


.hero-text-overlay {
    padding: 80px 10px 150px 10px;
}
}